.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.379148,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379148,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379148,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.379359,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379359,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379359,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-14.323200px;}
.ls0{letter-spacing:-0.105600px;}
.ls3{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.009600px;}
.ls4{letter-spacing:0.041040px;}
.ls5{letter-spacing:0.077520px;}
.lsd{letter-spacing:0.215136px;}
.ls7{letter-spacing:0.257712px;}
.ls6{letter-spacing:0.266448px;}
.ls8{letter-spacing:0.270816px;}
.lsa{letter-spacing:0.652821px;}
.lsc{letter-spacing:0.653184px;}
.ls9{letter-spacing:545.521152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.152880px;}
.ws3{word-spacing:-0.148512px;}
.ws4{word-spacing:-0.139776px;}
.ws2{word-spacing:-0.067200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.076800px;}
._2{margin-left:-1.310400px;}
._0{width:1.368000px;}
._1{width:18.066048px;}
._3{width:1138.463520px;}
.fc2{color:rgb(42,42,42);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.148800px;}
.fs6{font-size:20.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:43.680000px;}
.fs2{font-size:45.600000px;}
.fs1{font-size:76.800000px;}
.fs0{font-size:96.000000px;}
.yd{bottom:26.555556px;}
.ye{bottom:56.985098px;}
.y11{bottom:67.669804px;}
.y0{bottom:81.228758px;}
.yc{bottom:163.082509px;}
.ya{bottom:496.559672px;}
.y9{bottom:518.491193px;}
.y8{bottom:545.108557px;}
.y7{bottom:571.538283px;}
.y6{bottom:593.469804px;}
.y5{bottom:619.525396px;}
.yb{bottom:671.824314px;}
.y10{bottom:824.596863px;}
.y4{bottom:1006.986667px;}
.y3{bottom:1054.974118px;}
.y1{bottom:1097.150588px;}
.y2{bottom:1112.146667px;}
.yf{bottom:1133.516078px;}
.h7{height:14.481950px;}
.ha{height:14.490000px;}
.hb{height:27.051360px;}
.h6{height:27.662344px;}
.h5{height:30.328594px;}
.h4{height:30.962400px;}
.h3{height:52.147200px;}
.h2{height:65.184000px;}
.h9{height:72.187500px;}
.h8{height:1084.091503px;}
.h1{height:1120.019608px;}
.h0{height:1237.176471px;}
.w2{width:630.303922px;}
.w1{width:733.401961px;}
.w0{width:956.000000px;}
.x9{left:93.725490px;}
.x0{left:128.872549px;}
.x4{left:131.215686px;}
.x1{left:138.713725px;}
.xb{left:148.648627px;}
.x5{left:186.138824px;}
.x6{left:206.195666px;}
.x2{left:328.039216px;}
.x7{left:349.408627px;}
.x3{left:356.344314px;}
.xa{left:416.890980px;}
.x8{left:663.201569px;}
.xc{left:722.248627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-12.225660pt;}
.ls0{letter-spacing:-0.090136pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls2{letter-spacing:-0.016388pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:0.035030pt;}
.ls5{letter-spacing:0.066168pt;}
.lsd{letter-spacing:0.183631pt;}
.ls7{letter-spacing:0.219972pt;}
.ls6{letter-spacing:0.227428pt;}
.ls8{letter-spacing:0.231157pt;}
.lsa{letter-spacing:0.557220pt;}
.lsc{letter-spacing:0.557529pt;}
.ls9{letter-spacing:465.633117pt;}
.ws5{word-spacing:-0.130492pt;}
.ws3{word-spacing:-0.126763pt;}
.ws4{word-spacing:-0.119307pt;}
.ws2{word-spacing:-0.057359pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065553pt;}
._2{margin-left:-1.118500pt;}
._0{width:1.167665pt;}
._1{width:15.420392pt;}
._3{width:971.742921pt;}
.fs5{font-size:17.198139pt;}
.fs6{font-size:17.207699pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:37.283347pt;}
.fs2{font-size:38.922176pt;}
.fs1{font-size:65.553138pt;}
.fs0{font-size:81.941423pt;}
.yd{bottom:22.666667pt;}
.ye{bottom:48.640000pt;}
.y11{bottom:57.760000pt;}
.y0{bottom:69.333333pt;}
.yc{bottom:139.200133pt;}
.ya{bottom:423.841728pt;}
.y9{bottom:442.561520pt;}
.y8{bottom:465.280944pt;}
.y7{bottom:487.840208pt;}
.y6{bottom:506.560000pt;}
.y5{bottom:528.799920pt;}
.yb{bottom:573.440000pt;}
.y10{bottom:703.840000pt;}
.y4{bottom:859.520000pt;}
.y3{bottom:900.480000pt;}
.y1{bottom:936.480000pt;}
.y2{bottom:949.280000pt;}
.yf{bottom:967.520000pt;}
.h7{height:12.361162pt;}
.ha{height:12.368033pt;}
.hb{height:23.089864pt;}
.h6{height:23.611373pt;}
.h5{height:25.887168pt;}
.h4{height:26.428157pt;}
.h3{height:44.510581pt;}
.h2{height:55.638226pt;}
.h9{height:61.616109pt;}
.h8{height:925.333333pt;}
.h1{height:956.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:538.000000pt;}
.w1{width:626.000000pt;}
.w0{width:816.000000pt;}
.x9{left:80.000000pt;}
.x0{left:110.000000pt;}
.x4{left:112.000000pt;}
.x1{left:118.400000pt;}
.xb{left:126.880000pt;}
.x5{left:158.880000pt;}
.x6{left:175.999648pt;}
.x2{left:280.000000pt;}
.x7{left:298.240000pt;}
.x3{left:304.160000pt;}
.xa{left:355.840000pt;}
.x8{left:566.080000pt;}
.xc{left:616.480000pt;}
}
